#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.1
id: shelly-1.8.1-1xmCSgaEKeuBPNMd08lt0S
key: shelly-1.8.1-1xmCSgaEKeuBPNMd08lt0S
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: 054f35c0dd93015f9f7551fc1699b199
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find Shelly.Directory
import-dirs: /usr/lib/ghc-8.6.1/site-local/shelly-1.8.1
library-dirs: /usr/lib/ghc-8.6.1/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.6.1/shelly-1.8.1
hs-libraries: HSshelly-1.8.1-1xmCSgaEKeuBPNMd08lt0S
depends:
    async-2.2.1-GYH0rb5jjEHH7NChV9fWYh base-4.12.0.0
    bytestring-0.10.8.2 containers-0.6.0.1 directory-1.3.3.0
    enclosed-exceptions-1.0.3-eFKerUBTsn9TNUbFs0Jp2
    exceptions-0.10.0-4DJq1L1pYJ32FjrP4E9tSI
    lifted-async-0.10.0.3-9xgtHKN5MnU8WSDohoQOkA
    lifted-base-0.2.3.12-KjF0X1vOMmEKx0umQAcDw
    monad-control-1.0.2.3-GTHTd3ANl4bLcDnP0abGmh mtl-2.2.2
    process-1.6.3.0 system-fileio-0.3.16.4-HlRuLFEUs5510FaMgZTWEJ
    system-filepath-0.4.14-FRUtJu5zAWTG9MKrRBz8D6 text-1.2.3.1
    time-1.8.0.2 transformers-0.5.5.0
    transformers-base-0.4.5.2-IJREwika6Q09fUjnypf1lr unix-2.7.2.2
    unix-compat-0.5.1-7L4ZE9qc5MBJa5Jne6W69O
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

